[DEVICE_ID]
VID=0x071B
PID=0x3228

[MSC_ID]
VID=0x071B
PID=0x3203


[SYSTEM]
LANGUAGE=Russian
SUPPORTUSB11=0
LOG=ENABLE

[FLASH]
Loader_Path=..\rockdev\RK28xxLoader(L).bin
Parameter_Path=..\rockdev\parameter
Misc_Path=..\rockdev\Image\misc.img
Kernel_Path=..\rockdev\Image\kernel.img
Boot_Path=..\rockdev\Image\boot.img
Recovery_Path=..\rockdev\Image\recovery.img
System_Path=..\rockdev\Image\system.img
Backup_Path=..\rockdev\Image\update.img

Parameter_Offset=0x00000000
Misc_Offset=0x00002000
Kernel_Offset=0x00004000
Boot_Offset=0x00008000
Recovery_Offset=0x0000A000
System_Offset=0x0000E000
Backup_Offset=0x0002C000

[NFS]
Loader_Path=..\rockdev\RK28xxLoader(L).bin
Parameter_Path=..\rockdev\parameter-nfs
Kernel_Path=..\rockdev\Image\kernel.img

Parameter_Offset=0x00000000
Kernel_Offset=0x00004000

[RAM]
Loader_Path=
Parameter_Path=rockdev\parameter-ram
Kernel_Path=rockdev\kernel.img
RootFS_Path=

Parameter_Offset=0x60000800
Kernel_Offset=0x60008000
RootFS_Offset=


